Skip to main content
POST
Create a new user and add them to the company.

Path Parameters

company_id
string<uuid>
required

Body

application/json
name
string
required
username
string
required
email
string
required
role
enum<string>
required
Available options:
manager,
member,
unverified_member
initialRepositories
string<uuid>[] | null

List of repositories the user will auto-join upon joining the company. If None auto-join all the current and future repositories.

Response

User successfully added to company

id
string<uuid>
required